#open-menu
{
	cursor:pointer;
	font-size:40px;}
.menu-box {
	z-index: 150;
	position: fixed;
	max-width: 600px;
	background-color: #00ff00;
	width: 100%;
	top: 0px;
	right: 0px;
	height: 100%;
	margin-right:-600px;
	padding-top:50px;
}
.menu-box .menu {
	display: block;
	margin: auto;
}
.menu-box   ul {
	text-align: center;
	width: 100%;
	padding: 0px;
	margin: 0px;
}
.menu-box .nav  li {
	display: inline-block;
	width: 100%;
	max-width: 80%;
	margin: 20px 0px 15px
}
.menu-box  .nav a {
	display: block;
	width: 100%;
	background: black;
	color: #00ff00;
	font-family: tungsten-narrow-bold, Impact, "Helvetica Neue", Helvetica, Arial, sans-serif, sans serif;
	text-transform: uppercase;
	font-size: 100px;
	line-height:100px;
	letter-spacing: 2px;
	padding: 0px 20px;
	border:2px solid black;
	text-decoration: none;
}
.menu-box .nav .social-menu a  {
		line-height: normal;
	text-decoration: none;
}
.menu-box .search input {
	margin-top:10px;}
#close-menu {
	padding: 15px;
    cursor: pointer;
    font-size: 40px;
	position:absolute;
	right:0px;
	top:0px;
}
.menu-box a:hover {
	text-decoration: none;
	background: none;
	color: black;
	text-decoration: none;
}
.social-menu {
	text-align: center;
    margin-top: 35px;
	text-decoration: none;
	}
.nav .social-menu a {
	width: auto;
	border:none;
	display: inline-block;
	margin: 0px 10px;
	background: none;
	color: black;
	font-size: 35px;
	padding: 0px;
	text-decoration: none;
}
.footer-menu {
	font-size: 11px;
    width: 100%;
	margin-top: 40px;
    text-align: center;
    font-family: akzidenzgrotesk-medium;
	letter-spacing: 1px;
	font-weight: bold;
	}

/*.footer-menu {
	font-size: 12px;
    width: 100%;
    bottom: 10px;
    position: absolute;
    text-align: center;
    font-family: sans-serif;
	}*/


.nav  .social-menu a:hover {
	background: none;
	color: white;
	text-decoration: none;
}
input[type="search"] {
	background: none;
	border: 2px solid black;
	font-size: 30px;
	text-align: center;
	margin-top: 30px;
	padding: 10px 20px;
	width: calc(80% - 44px);
}
.menu-box .search {
	text-align: center;}
button.search-submit {
	display: none;
}

/*------------------------------------*\
    RESPONSIVE
\*------------------------------------*/
@media only screen and (max-width:1570px) {
}

@media only screen and (max-width:1280px) {
	.menu-box .nav ul li a {

	font-size: 70px;
    line-height: 90px;
}
input[type="search"] {
	width: calc(70% - 44px);
}
.menu-box .nav li {

	max-width: 70%;
}
}

@media only screen and (max-width:1180px) {
	.menu-box .nav li {

	max-width: 60%;
}
		.menu-box .nav ul li a {

	font-size: 50px;
    line-height: 70px;
}
input[type="search"] {
	width: calc(60% - 44px);
}
.menu-box .nav li {

}
}

@media only screen and (max-width:1080px) {
.menu-box .nav ul li {

}

}

@media only screen and (max-width:980px) {
		.menu-box .nav ul li a {
    line-height: 60px;
	font-size: 40px;

}

}

@media only screen and (max-width:767px) {
	input[type="search"] {
    width: calc(80% - 44px); 
	}
.menu-box .nav ul li  {
	max-width:80%;

    margin: 10px 0px 5px;
}
.menu-box .nav .nav {
	padding:0px 20px}


@media only screen and (max-width:580px) {
.menu-box .nav ul li a {
	font-size: 30px;
	
	

}

.menu-box .nav ul li {
    margin: 5px 0px 2px; }

}

@media only screen and (max-width:380px) {
}
